
VIRTUAL CREDIT CARD - Bug #14275

BE [QR PAY] Payment Flow - Confirmation Screen

13 September 2022 12:10 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Confirmation Screen

1. Capitalize INFORMASI TRANSAKSI

2. Capitalize JUMLAH

3. Capitalize TIP

4. Change to Bayar dari :

5. Change to Bayar ke :

History

#1 - 13 September 2022 04:41 PM - santhosh Krishna

- Status changed from New to Resolved

havent deploy yet

#2 - 14 September 2022 02:20 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

Tested Good

Files

Capture.PNG 24.6 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 46.1 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer
